KPL/FK
 
   FILE: earthstns_phsrm_topo_110118.tf
 
   This file was created by PINPOINT.
 
   PINPOINT Version 3.0.0 --- March 26, 2009
   PINPOINT RUN DATE/TIME:    2011-01-18T23:43:22
   PINPOINT DEFINITIONS FILE: earthstns_phsrm_itrf93_100820.defs
   PINPOINT PCK FILE:         PCK00009.TPC
   PINPOINT SPK FILE:         earthstns_phsrm_itrf93_110118.bsp
 
   The input definitions file is appended to this
   file as a comment block.
 
 
   Body-name mapping follows:
 
\begindata
 
   NAIF_BODY_NAME                      += 'YEVPATORIA'
   NAIF_BODY_CODE                      += 399600
 
   NAIF_BODY_NAME                      += 'USSURIYSK'
   NAIF_BODY_CODE                      += 399601
 
\begintext
 
 
   Reference frame specifications follow:
 
 
   Topocentric frame YEVPATORIA_TOPO
 
      The Z axis of this frame points toward the zenith.
      The X axis of this frame points North.
 
      Topocentric frame YEVPATORIA_TOPO is centered at the site YEVPATORIA
      which has Cartesian coordinates
 
         X (km):                  0.3757865059000E+04
         Y (km):                  0.2457894032000E+04
         Z (km):                  0.4520032776000E+04
 
      and planetodetic coordinates
 
         Longitude (deg):        33.1873588568742
         Latitude  (deg):        45.3814109590110
         Altitude   (km):         0.3954504604525E+01
 
      These planetodetic coordinates are expressed relative to
      a reference spheroid having the dimensions
 
         Equatorial radius (km):  6.3781400000000E+03
         Polar radius      (km):  6.3567500000000E+03
 
      All of the above coordinates are relative to the frame ITRF93.
 
 
\begindata
 
   FRAME_YEVPATORIA_TOPO               =  1399600
   FRAME_1399600_NAME                  =  'YEVPATORIA_TOPO'
   FRAME_1399600_CLASS                 =  4
   FRAME_1399600_CLASS_ID              =  1399600
   FRAME_1399600_CENTER                =  399600
 
   OBJECT_399600_FRAME                 =  'YEVPATORIA_TOPO'
 
   TKFRAME_1399600_RELATIVE            =  'ITRF93'
   TKFRAME_1399600_SPEC                =  'ANGLES'
   TKFRAME_1399600_UNITS               =  'DEGREES'
   TKFRAME_1399600_AXES                =  ( 3, 2, 3 )
   TKFRAME_1399600_ANGLES              =  (  -33.1873588568742,
                                             -44.6185890409890,
                                             180.0000000000000 )
 
 
\begintext
 
   Topocentric frame USSURIYSK_TOPO
 
      The Z axis of this frame points toward the zenith.
      The X axis of this frame points North.
 
      Topocentric frame USSURIYSK_TOPO is centered at the site USSURIYSK
      which has Cartesian coordinates
 
         X (km):                 -0.3051412535000E+04
         Y (km):                  0.3417979615000E+04
         Z (km):                  0.4427164562000E+04
 
      and planetodetic coordinates
 
         Longitude (deg):       131.7569885256476
         Latitude  (deg):        44.2083562640032
         Altitude   (km):         0.3516646244712E+01
 
      These planetodetic coordinates are expressed relative to
      a reference spheroid having the dimensions
 
         Equatorial radius (km):  6.3781400000000E+03
         Polar radius      (km):  6.3567500000000E+03
 
      All of the above coordinates are relative to the frame ITRF93.
 
 
\begindata
 
   FRAME_USSURIYSK_TOPO                =  1399601
   FRAME_1399601_NAME                  =  'USSURIYSK_TOPO'
   FRAME_1399601_CLASS                 =  4
   FRAME_1399601_CLASS_ID              =  1399601
   FRAME_1399601_CENTER                =  399601
 
   OBJECT_399601_FRAME                 =  'USSURIYSK_TOPO'
 
   TKFRAME_1399601_RELATIVE            =  'ITRF93'
   TKFRAME_1399601_SPEC                =  'ANGLES'
   TKFRAME_1399601_UNITS               =  'DEGREES'
   TKFRAME_1399601_AXES                =  ( 3, 2, 3 )
   TKFRAME_1399601_ANGLES              =  ( -131.7569885256476,
                                             -45.7916437359968,
                                             180.0000000000000 )
 
\begintext
 
 
Definitions file earthstns_phsrm_itrf93_100820.defs
--------------------------------------------------------------------------------
 
   SPK for DSN Station Locations
   =====================================================================
 
   Original file name:                   earthstns_phsrm_itrf93_110118.bsp
   Creation date:                        2011 January 18 19:10
   Created by:                           Anton Ledkov  (IKI)
 
 
   Introduction
   =====================================================================
 
   This file provides geocentric states---locations and velocities---
   for the set of DSN stations cited in the list below under "Position
   Data."  Station position vectors point from the earth's barycenter
   to the stations.
 
   The states in this file are given relative to the terrestrial
   reference frame ITRF93.
 
   This SPK file has a companion file
 
      earthstns_phsrm_fx_[date].bsp
 
   which differs from this one only in that it uses the reference
   frame alias 'EARTH_FIXED'.  See the comment area of that file
   and the Frames Required Reading for details.
 
 
   Using this kernel
   =====================================================================
 
 
    Kernel loading
    --------------
 
   In order for a SPICE-based program to make use of this kernel, the
   kernel must be loaded via the SPICE routine FURNSH.  If you are
   running application software created by a third party, see the
   documentation for that software for instructions on kernel
   management.
 
   See also "Associated frame kernels" and "Associated PCK files"
   below.
 
 
   Associated PCK files
   --------------------
 
   For high-accuracy work, this kernel should be used together with a
   high-precision, binary earth PCK file.
 
      NAIF produces these kernels on a regular basis; they can be
      obtained via anonymous ftp from the NAIF server
 
         naif.jpl.nasa.gov
 
      The PCK is located in the path
 
         pub/naif/generic_kernels/pck
 
 
 
   Associated frame kernels
   ------------------------
 
   The frame kernel having (original) file name
 
   earth_phsrm_topo_110118.tf
 
 
 
 
   Position data
   -------------
 
   Station locations in the ITRF93 frame at the specified epoch are:
 
   Antenna   Diameter      x (m)               y (m)           z (m)
 
   399600      70m      3757865.059373    2457894.032181    4520032.776132
   399601      70m     -3051412.535231    3417979.615289    4427164.562618
 
 
 
399600 - the YEVPATORIA RT-70 radio telescope at the Center for Deep
         Space Communications, YEVPATORIA, Crimea, Ukraine
 
399601 - the Galenki RT-70 radio telescope at the USSURIYSK Astrophysical
         Observatory, Galenki (USSURIYSK), Russia
 
 
   Input Data
 
begindata
 
 
   SITES               = (  'YEVPATORIA',
                            'USSURIYSK' )
 
 
 
   YEVPATORIA_CENTER   = 399
   YEVPATORIA_FRAME    = 'ITRF93'
   YEVPATORIA_IDCODE   = 399600
   YEVPATORIA_XYZ      = ( +3757.865059,
                           +2457.894032,
                           +4520.032776  )
   YEVPATORIA_UP       = 'Z'
   YEVPATORIA_NORTH    = 'X'
 
 
   USSURIYSK_CENTER    = 399
   USSURIYSK_FRAME     = 'ITRF93'
   USSURIYSK_IDCODE    = 399601
   USSURIYSK_XYZ       = ( -3051.412535,
                           +3417.979615,
                           +4427.164562  )
   USSURIYSK_UP        = 'Z'
   USSURIYSK_NORTH     = 'X'
 
 
begintext
 
[End of definitions file]
 
begintext
 
[End of definitions file]
 
