KPL/MK

   This meta-kernel lists a fairly complete set of sample, nominal,
   and test kernels for the Russian Phobos Sample Return Mission
   (PHSRM).

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the ``data'' directory in which the kernels reside on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 21, 2012 by Boris Semenov, NAIF/JPL.
   The original name of this file was phsrm_v01.tm.

   \begindata

      PATH_VALUES     = ( './data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/earth_070425_370426_predict.bpc'
                          '$KERNELS/pck/pck00009.tpc'

                          '$KERNELS/sclk/phsrm_201008031645.tsc'

                          '$KERNELS/fk/earthstns_phsrm_topo_110118.tf'
                          '$KERNELS/fk/phsrm_example_landed_ls_v1.tf'
                          '$KERNELS/fk/phsrm_sc_ant.tf'
                          '$KERNELS/fk/phsrm_v00.tf'

                          '$KERNELS/ik/phsrm_aost_v00.ti'
                          '$KERNELS/ik/phsrm_bokz_v00.ti'
                          '$KERNELS/ik/phsrm_tsns_v00.ti'

                          '$KERNELS/spk/de421s.bsp'
                          '$KERNELS/spk/earthstns_phsrm_itrf93_110118.bsp'
                          '$KERNELS/spk/mar085s.bsp'
                          '$KERNELS/spk/phobos_kiam_101231_v00.bsp'
                          '$KERNELS/spk/phsrm_111108_111108_120911_nom2.bsp'
                          '$KERNELS/spk/phsrm_120911_120911_120921_nom2.bsp'
                          '$KERNELS/spk/phsrm_120921_120921_120930_nom2.bsp'
                          '$KERNELS/spk/phsrm_120930_120930_121008_nom2.bsp'
                          '$KERNELS/spk/phsrm_121008_121008_130114_nom2.bsp'
                          '$KERNELS/spk/phsrm_130114_130114_130114_nom2.bsp'
                          '$KERNELS/spk/phsrm_130114_130114_130214_nom2.bsp'
                          '$KERNELS/spk/phsrm_example_landed_ls_v1.bsp'
                          '$KERNELS/spk/phsrm_example_landed_sc_v1.bsp'

                          '$KERNELS/ck/phsrm_aost_zero_v1.bc'
                          '$KERNELS/ck/phsrm_sc_test2_111108_130214_v00.bc'
                          '$KERNELS/ck/phsrm_example_landed_sc_v1.bc'

                        )

   \begintext

End of MK file.
